.cont2 {
    border-style: none!important;
}

.padding-left {
    padding-left: 135px;
}

.padding-bottom {
    margin-bottom: 50px;
}

.spacer50 { margin:0; padding:0; height:50px; }
.spacer30 { margin:0; padding:0; height:30px; }
.spacer10 { margin:0; padding:0; height:10px; }

.odoslat {
    padding: 5px;
    padding-left: 18px;
    padding-right: 18px;
    display: inline-block;
    color: #FFF;
    font-size: 18px;
    text-transform: uppercase;
    background: linear-gradient(to right, #970830 , #ce174b);
    border: 0px;
    border-radius: 20px;
    margin-top: -10px;
    white-space: nowrap;
}

.linka {
    color: #970830!important;
}

.individuaalne_produkty {
    background-image: url(../img/privat/individualne_produkty_icon.png)!important; 
}

.ip_obsah {
    height: 170px;
    width: 100%;
    display: block;
    position: relative;
    border: 1px solid #f0f0f0;
    margin-bottom: 10px;
    border-radius: 10px;
    background-repeat: no-repeat;

}



.ip_obsah .ip_nadpis {
    padding: 10px;
    /* padding-top: 0px; */
    position: absolute;
    bottom: 0px;
    height: auto;
    width: 100%;
    background-image: url(../img/arrow_down.png)!important;
    background-position: 95% center;
    background-repeat: no-repeat;
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    line-height: 18px;
    font-size: 16px;
    font-weight: normal;      
    color: #970830;
}



.bankove-dlhopisy td{
    padding: 10px!important;
    min-width: 0px!important;
}

tr {
    height: auto!important;
}

.tabulka {
    border: 1px solid #bbbfc1;
    border-spacing: 1px;
    border-collapse: separate;
}

.content-box-font2 {
    width: 100%;
    padding-left: 120px;
    padding-top: 43px;
    font-size: 15px;
    padding-right: 2%;
}

.content-box-font2 td {
    min-width: 0px;
    padding: 10px;

}

.obsah {
    background-repeat: no-repeat;
    background-position: right center;

    background-repeat: no-repeat;
    background-position: 46px 46px;
    overflow: hidden;
}

.pleft15 {
    padding-left: 15px;
    display: block;
}

.pright15 {
    padding-right: 15px;
    display: block;
} 

.no-p-t {
    padding-top: 0px;
}

.obsah p {
    margin-top: 15px;
}

.head-img {
    height: 140px;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;

}

.head-img h1 {
    font-size: 36px;
    font-weight: 900;
    color: #970830;
    margin-left: 120px;
    margin-top: 50px;
    position: absolute;
    z-index: 1;
}

.head-img::after {
    display: block;
    position: relative;
    background-image: linear-gradient(to left, transparent 40%, white 95%);
    margin-top: 0px;
    height: 140px;
    width: 100%;
    content: '';
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
}

.row-eq-height div {
    background-repeat: no-repeat;
}

.title-icon {
    width: 40px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 40px;
}

.btn-icon {


}

.odoslat-w-ico {
    padding: 5px;
    padding-right: 30px;
    display: inline-block;
    color: #FFF;
    font-size: 18px;
    text-transform: uppercase;
    background-image: url(../img/arrow-down-btn.png), linear-gradient(to right, #970830 , #ce174b) ;
    border: 0px;
    border-radius: 20px;
    margin-top: -10px;
    white-space: nowrap;
    background-position: 20px center, 0px;
    background-repeat: no-repeat;
    padding-left: 50px;
}

.dnone {
    display: none;
}

.dshow {
    display: block;
}

.projekty .news-slide {
    padding: 10px;
    box-shadow: none;
    height: 330px;
    text-align: center;
}

.projekty .ls2 .active > a {
    background-color: transparent!important;
    color: #970830!important;
}

.contactus {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #970830;
    margin-top: 24px!important;
    background-image: url(../img/pbankovnictvo/icon-cafe.png);
    background-position: 40px;
    background-repeat: no-repeat;
    display: block;
    padding-left: 100px;
}

.contactus .odoslat {
    margin-top: 0px;
    margin-right: 10px;
}

.contactus a {
    font-weight: bold;
}

.grayback-round-left {
    background-color: #fafafa;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
}

.grayback-round{
    background-color: #fafafa;
    border-radius: 20px;
    border-radius: 20px;    
}

.display-table {
    display: table !important;
}

.contactus .leftside {
    float: left;
    display: table;
    line-height: 35px;
}

.btn-close {
    width: 118px;
    height: 50px;
    background-image: url(../img/pbankovnictvo/icon-close.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    bottom: 0px;
    right: 0px;
    margin: 10px;
    margin-bottom: 0px;
    display: block;
    text-align: center;
    line-height: 50px;
    color: #626262;
    cursor: pointer;
    font-size: 15px;

}

.obsah {
    position: relative;
    /*padding-bottom: 50px;*/
}

.tabulka3 td{
    font-size: 10px;
    border: 1px solid #f1f1f1 !important;
    padding: 4px;
}
.tabulka3 tr:nth-child(even){
    background-color: #f1f1f1;
}

.tabulka3 .header {
    border: 0px !important;
    text-align: center;
    font-size: 15px;
    color: #970830;
    border-bottom: 1px solid #970830 !important;
}

.tabulka3 {
    width: 100%;
}

.link-underline {
    text-decoration: underline!important;
}

.textleft td, .textleft th {
    text-align: left!important;
    padding: 8px;
    vertical-align: top;
}

#stockContainer2 {
    width: 100%;
    height: 400px;
}

#stockContainer {
    width: 100%;
    height: 397px;
}

.stockLink:hover {
    background-color: #970830!important;
    color: #ffffff;
}

.tabulka4 td {
    min-width: 0px;
}

.tabulka4 td{
    font-size: 14px;
    padding: 4px;
    padding-top: 24px;
    padding-bottom: 23px;
    min-width: 0px;
}

.tabulka4 .header {
    border: 0px !important;
    text-align: center;
    font-size: 15px;
    color: #970830;
    border-bottom: 1px solid #970830 !important;
}

.tabulka4 {
    width: 100%;
}

.lt td {
    font-size: 14px;
    padding: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    min-width: 0px;
    text-align: center;
}

.lt td:first-child img{
    width: 20px;
}

.lt tr:hover {
    background-color: #bbbfc1!important;
    color: #ffffff;
}

.selected_row {
    background-color: #970830!important; 
    color: #ffffff;
}

.back-cover {
    background-size: cover;
}

.pdf-icon {
    padding-left: 20px;
    background-image: url(../img/pdf.gif);
    background-repeat: no-repeat;
    background-position: 15px;
}

.no-margin-lr {
    margin-left: 0px!important;
    margin-right: 0px!important;
}

.file {
    padding-left: 45px; 
    white-space: nowrap;
}

.back-contain {
    background-size: cover;
    background-position: right;
}

.highcharts-container {
    max-width: 100%!important;
}

.zakonne-zverejnovanie {
    padding-top: 5px; 
    padding-bottom: 5px;
    margin-left: 20px;
}
.level-0 {
    font-size: 20px;
    padding-top: 5px; 
    padding-bottom: 5px;
}
.level-1 {
    font-size: 18px;
    padding-top: 5px; 
    padding-bottom: 5px;                
} 

.level-1 span{
    padding-top: 5px; 
    padding-bottom: 5px;    
    display: inline-block;
} 

.level-2 {
    font-size: 16px;
}  

.zakonne-zverejnovanie span{
    cursor: pointer;
} 


.web {
    display: block;
} 

.mob {
    display: none;
}

.click-a {
    color: #970830;
    text-decoration: underline;
}
.click-d {
    color: #bbbfc1;
    text-decoration: none;
}    

.space20 {
    width: 100%;
    height: 20px;
}

.legenda {
    color: #626262;
}    

.ui-widget-header {
    /* border: 1px solid #e78f08; */
    background: linear-gradient(to right, #970830 , #ce174b)!important;
    color: #ffffff!important;
    font-weight: normal!important;

}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    /*border: 1px solid #cccccc!important;*/
    /*background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;*/
    font-weight: normal!important;
    color: #000000!important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #fed22f!important;
    /*background: #ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;*/
    color: #363636!important;
}

.ui-widget-content {
    border: 1px solid #dddddd!important;
    background: #ffffff!important;
    color: #333333!important;
}

.ui-widget {
    font-family: inherit!important;
    font-size: 1.1em!important;
}

.ui-widget-header {
    /* border: 1px solid #e78f08; */
    background: linear-gradient(to right, #970830 , #ce174b)!important;
    color: #ffffff!important;
    font-weight: normal!important;
}

/*
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
   border-bottom-right-radius: 0px!important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px!important;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px!important;
}

.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px!important;
}
*/
.ui-widget-header {
    border: none!important;
    /* background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; */
    /* color: #ffffff; */
    font-weight: normal!important;
}
/*
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 0px solid #fbcb09!important;
	background: transparent!important;
	font-weight: bold!important;
	color: #cccccc!important;
}
*/
/*
.ui-state-hover ,
.ui-state-focus  {
	background-image:none!important;
        background-color: red!important;
}
*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #ce174b!important;
	background: transparent!important;
	color: #363636!important;
}
/*
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: transparent!important;
}
*/
.ui-state-hover .ui-icon {
    background-image: url(https://code.jquery.com/ui/1.10.4/themes/ui-lightness/images/ui-icons_ffffff_256x240.png)!important;
}

.ui-datepicker td {
    min-width: 0px!important;
}

.hladaj {
    display: block;
    position: fixed;
    top: 100px;
    left: 500px;
    z-index: 999999;
    background-color: #970830;
    padding: 15px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    cursor: pointer;
}

.hladaj img {
    height: 28px;
    margin-left:0px;
    float: right;
}

.hladaj .archiv-input {
    height: 30px;
    margin-top: 0px;
    margin-right: 10px;
    text-align: left;
    text-indent: 5px;
    
}

.text-left-m  {
    text-align: left!important;
    padding-left: 20px;
    padding-right: 20px;
}

.text-left-m .lupa2{
    margin-top: 4px;
    float: right;
    
}

.input-mobile {
    width: 77%;
}

.lupa {
    margin-left: 10px;
}

.vyberte-si-mesto {
    background-image: url(../img/arrow-down.png);
    background-repeat: no-repeat;
    -webkit-appearance: none;
    border-radius: 10px;
    border: 1px solid #9ca0a2;
    width: auto;
    max-width: 180px;
    height: 46px;
    background-position: right 10px center;
    padding-left: 16px;
    padding-right: 50px;
    color: #6b6b6b;
    font-size: 15px;
    -moz-appearance:none;
}

select::-ms-expand {
    display: none;
}

.pb-mesta {
    margin-top: 20px;
    margin-bottom: 20px;
    overflow-x: hidden! important;
}

.lg td:first-child img {
    width: 20px;
}


#slider_calc_2_1 > .ui-slider-handle {
    color: #ffffff!important;
}

@media(max-width:576px) {
    .headline-1 {
        line-height: 35px;
    }
    
    .spacer30 {
        height: 0px!important;
        
    }
    .web {
        display: none;
    } 

    .mob {
        display: block;
        height: 140px;
        background-position: center center;
    }

    .f14 {
        font-size: 9px!important;
    }

    .tabulka4 td{
        font-size: 12px;
        padding: 4px;
        padding-top: 24px;
        padding-bottom: 23px;
        min-width: 0px;
    }

    .lt td {
        font-size: 12px;
        padding: 4px;
        padding-top: 4px;
        padding-bottom: 4px;
        min-width: 0px;
        text-align: center;
    }
    .zakonne-zverejnovanie {
        padding-top: 5px; 
        padding-bottom: 5px;
        margin-left: 20px;

    }
    .zakonne-zverejnovanie span{
        cursor: pointer;
    }    
    .level-0 {
        font-size: 15px;
        padding-top: 5px; 
        padding-bottom: 5px;
        cursor: pointer;
        cursor: pointer;
    }
    .level-1 {
        font-size: 13px;
        padding-top: 5px; 
        padding-bottom: 5px;       
        cursor: pointer;
        cursor: pointer;
    } 

    .level-1 span{
        padding-top: 10px; 
        padding-bottom: 5px;    
        display: inline-block;
        cursor: pointer;
    } 

    .level-2 {
        font-size: 15px;
        cursor: pointer;
    }      
    .file-font {
        font-size: 12px !important;
        cursor: pointer;
    }
}

